{
  "type": "service_account",
  "project_id": "hhghjyjhj-api5",
  "private_key_id": "44f6cd18cede6657933ef88c0965996c10fb5592",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDNtfNPo4mGO789\n+5xf+T6ecQkOcR6C0tWLK/n0BKa14s5X37985GGNeD7hMLGmOi7t1+UPSdlnXSj1\n4Df3Bmh2GPUlGRw+oOEENpTvoPNtIdC4V+NhhitFer/YhQoJxG5Nx7KcwKkMXFnY\nvvCZIpLFOtiiOzhNVCFkIbWHiJY6WEKiTnGjWynI57IYvTBtKu9MjFHXM+5YZz7s\nmRSnXoSxia469SBeyFJT2P+9+P0c9tN/YtzEQJ75Cw9hxY1gMlCEZ8cqjbdwLE4m\nXztj0Capoy2WZM4BdmZxGH9wqCq3QgsLt3sgcG2t4DOax0B+pdf0o9l6QrWa13/q\nt7jQXNn/AgMBAAECggEAKyZWckcYitqvg93qcEtE8lE9mBTsVH7LIlVIKgJrwc1g\ngRhC/3ycZeNqNSxUp0yfGW7m8m0IOGFXPTQaKSvj75nOmkiJHy355TtZxGYbibHF\nKVXuMT/Ghd14rn9BmsjkZlZURgM3sosQoaFzsHuLE+oDFQydA8N4+ZsEi/h/op8O\nHkE9NFse5bPQDbgnm5hMxLs2BUMr9xG/6hMUxpCVgnoHVlN9V9MnaNCm5sat9C35\n9u2xkuZsbt6Ha0+waDl1/f8rAzsqbx1VxyteRH0syVO/Yie1mQ7YAbuM41mzoTaB\nyMXnPLvQNdEpJGPIeg5fvO66M8JbRC3ZcqF4t9wQcQKBgQD9+rUolPHwn+PbvvLU\nXrfpObG9EO82FFC9HcfxxHBupjTdpqvGWFZMucnH+iKdnEm9w7rI0hB1HwW6zaD1\nFEAuEpepF+mrSqNfxrrxLgGtWANv62evKWplZuh7yfkD3KW9HUcmb/HAON6l6i7V\nIDfCsA47QGORQ3PX1vxGmHJEOQKBgQDPWO6Hip2HSKjagyDCvoF3wwoNyqjidaDe\n4pgGTtITrZh0R+H3lQbT79UVn1h5HGDErBN7TpxCaK/BfAszDJOo7QiK7le9Xoq4\ni8FQVu1htxFqnVF73cr+Gvl1STCFWEVbcijlTETbRlAtZw66oM1uzEatBY0l0jgu\nOQi40+s/9wKBgQCXbvi9LbHkKzGNQJlBDwjRQtk7RfGbaRmK6UriWKJBF1DGKC6b\noOgz70LkvbwOBbXiM+YW/0lYzBp6e0jRWDW8QtGyvNNSkro+zRuB2lCdrrC99rpn\nsmYB+A3+YTrclp8r110pCe43ErGOc8dgxEj7CEY0BfxYDMPxmfnpjdPz4QKBgQDJ\nSrWuYhRSDGjYUWqRhK5dnLv67Z6M0tMM7f/WR9jL/8A8SriFSWjqgS9lIV+bm8AZ\nzk/Pal5qXgUaGhkpQvFqkkqzzXTiQ5D6XbqbCvjC3x2KWhWL4aK6k2dPxHDVUv9q\nKmanTCaglR8rJJx487jb8nY+bGA9slqWDQp5nEoKuwKBgAm0LJO2ydDd3vrlY1g0\nP1csF28UxVQtq9xEQpohHwHvYo2+7C0U9zu9yaRONO/nfTT8v0m5szUKKPErfI3d\nW/t7jOkVbSxueVuMioYYz7VCG5S1Cj4mxpRHVjRlF5brTuHlY52w8HfXgmjZt0tp\niROCHnRBWvdzDwh7lPbOLedw\n-----END PRIVATE KEY-----\n",
  "client_email": "rrhgj-api5@hhghjyjhj-api5.iam.gserviceaccount.com",
  "client_id": "100195259799230740408",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/rrhgj-api5%40hhghjyjhj-api5.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
